
/* OBJECTS */
.o-h1, .o-h2, .o-h3, .o-h4 {
    font-family: 'Inter', sans-serif;
    font-weight: 500;
    font-size: 22px;
    line-height: 28px;
    color: rgb(var(--black));
}
.o-h1 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
}

.o-h2 {
    font-size: 19px;
}

.o-h3 {
    font-size: 17px;
}

.o-h4 {
    font-size: 15px;
    line-height: 24px;
}

.o-h5 {
    font-weight: 500;
    padding-bottom: 4px;
}

.o-h1_edit .o-title__edit-date,
.o-h1_edit .o-title__edit-date .picker-label,
.o-h1_edit .o-select,
.o-h1_edit .o-select .o-select__value,
.o-h1_edit .o-title__edit-number {
    display: inline;
}

.o-title__edit-date.disabled {
    cursor: auto;
}

.edit-number-buffer {
    position: absolute;
    top: -1000px;
    left: -1000px;
    visibility: hidden;
    white-space: nowrap;
}

.o-h1_edit input {
    border: 0;
    padding: 0;
    margin: 0;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 26px;
    line-height: 28px;
    height: 28px;
    font-weight: 600;
    color: rgb(var(--black));
    display: inline;
    width: 1ch;
}

.o-text_color_grey {
    color: rgb(var(--grey));
}

.o-text_color_graphite {
    color: rgb(var(--graphite));
}

.o-text_size_s {
    font-size: var(--caption);
}

.o-text_weight_400 {
    font-weight: 400;
}

.o-text_hover:hover {
    cursor: pointer;
    color: rgb(var(--custom-color));
}

.o-cursor_pointer:hover {
    cursor: pointer;
}

/* ICONS */
.o-svg_size_s,
.o-svg_size_l,
.o-svg {
    width: 32px;
    height: 32px;
    display: inline-block;
    vertical-align: middle;
    fill: rgb(var(--graphite));
}

.o-svg_size_s {
    width: 16px;
    height: 16px;
}

.o-svg_size_l {
    width: 40px;
    height: 40px;
}

.o-svg_link:hover {
    cursor: pointer;
    background: rgb(var(--smoky-white));
    border-radius: 4px;
}

.o-svg_date,
.o-svg_tooltip,
.o-svg_search {
    position: absolute;
    right: 9px;
    top: 10px;
}

.o-svg_right {
    position: absolute;
    top: 50%;
    bottom: auto;
    margin-top: -16px;
    right: calc(-4px - 32px);
    left: auto;
}

.o-select + .feedbackMessage + .o-svg_tooltip,
.o-select + .o-svg_tooltip {
    right: 36px;
}

[class*='hasIcon'] + .feedbackMessage + .o-svg_tooltip,
.o-svg_date + .o-svg_tooltip,
[class*='hasIcon'] + .o-svg_tooltip {
    right: 40px;
}

.o-form_hidden-dictionary  .hasIcon + .o-svg_tooltip {
    right: 9px;
}

textarea.hasIcon + .feedbackMessage + .o-svg_tooltip,
textarea.hasIcon + .o-svg_tooltip {
    right: 9px;
    top: 50px;
}

.o-checkbox-label_tip .o-svg_tooltip {
    top: -6px;
    right: -7px;
}

/* GRID */
.o-grid {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -8px;
}

.o-grid_align_middle {
    align-items: center;
}

[class*='o-grid__item_'] {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
}

.o-grid_delimiter [class*='o-grid__item_'] {
    position: relative;
    padding-right: 8px;
}

.o-grid_delimiter [class*='o-grid__item_'] + [class*='o-grid__item_'] {
    padding-left: 8px;
}

.o-grid_delimiter [class*='o-grid__item_']:last-child {
    padding-right: 0;
}

.o-grid_delimiter [class*='o-grid__item_']::after {
    position: absolute;
    right: -12px;
    top: 11px;
    content: "/";
    font-size: 16px;
    transform: rotate(15deg);
}

.o-grid_delimiter [class*='o-grid__item_']:last-child::after {
    content: "";
}

.o-grid__item_1 {width: calc(100% / var(--grid) * 1);}
.o-grid__item_2 {width: calc(100% / var(--grid) * 2);}
.o-grid__item_3 {width: calc(100% / var(--grid) * 3);}
.o-grid__item_4 {width: calc(100% / var(--grid) * 4);}
.o-grid__item_5 {width: calc(100% / var(--grid) * 5);}
.o-grid__item_6 {width: calc(100% / var(--grid) * 6);}
.o-grid__item_7 {width: calc(100% / var(--grid) * 7);}
.o-grid__item_8 {width: calc(100% / var(--grid) * 8);}
.o-grid__item_9 {width: calc(100% / var(--grid) * 9);}
.o-grid__item_10 {width: calc(100% / var(--grid) * 10);}
.o-grid__item_11 {width: calc(100% / var(--grid) * 11);}
.o-grid__item_12 {width: 100%;}


/* PAGE WRAPPER */
.o-section {
    display: none;
    width: 740px;
    background-color: rgb(var(--white));
    border-radius: 8px;
    padding: 28px;
    margin: 28px 0 152px;
    position: relative;
    font-size: var(--body);
    line-height: 1.538;
}

.o-section_s { width: 568px; }
.o-section_l { width: 1052px; }
.o-section_xl { width: 1124px; }

.o-section__head {
    padding-bottom: 32px;
}

.o-form .o-section__head {
    margin-top: -32px;
}

.o-section__close {
    position: absolute;
    right: 4px;
    top: 4px;
}

.o-section__title {
    margin-top: -24px;
    margin-bottom: 32px;
}

.o-section__subtitle {
    margin-bottom: 20px;
}

.o-section__tabs {
    padding-bottom: 32px;
}

.o-section__tabs-item {
    padding: 8px 16px;
    cursor: pointer;
    float: left;
    margin-right: 8px;
    border-radius: 4px;
    color: rgb(var(--graphite));
}

.o-section__tabs-current {
    background: rgb(var(--graphite-plus));
    color: rgb(var(--white));
}

.o-section__content {
    width: 68.67%;
}

.o-section__aside {
    width: 24.1%;
}

.o-section__footer {
    padding-top: 20px;
}

.o-section [class*="o-button"] {
    height: 44px;
    line-height: 42px;
    padding: 0 20px;
}
.o-section .o-button_small {
    height: 36px;
    line-height: 34px;
    padding: 0 10px;
}

/* TABLE */
.o-section__table {
    border: 0;
    padding: 0;
    margin: 0;
    border-collapse: collapse;
    width: 100%;
}

.o-section__td,
.o-section__th {
    margin: 0;
    padding: 16px 0;
    border-bottom: 1px solid rgb(var(--light-grey));
}

.o-section__th {
    text-align: left;
    font-weight: 500;
}

.o-section__table tr:last-child .o-section__td {
    border: 0;
}

/* FORMS */
.o-form {
    border: 0;
    min-width: 0;
    padding-bottom: 16px;
    position: relative;
}

.o-form_subform {
    padding: 76px 0 28px;
}

.o-form__content .o-form_subform {
    margin-left: -172px;
}

.o-form_subform-title {
    position: absolute;
    left: 0;
    margin-top: 24px;
}

.o-form_subform-panel + .o-form_subform-panel {
    margin-top: -104px;
}

.o-form_subform::after,
.o-form_subform::before {
    content: "";
    position: absolute;
    height: 1px;
    background: rgb(var(--light-grey));
    left: 0;
    width: 100%;
    margin: 0 -28px;
    padding: 0 28px;
    box-sizing: content-box;
}

.o-section__content .o-form_subform::after,
.o-section__content .o-form_subform::before {
    width: 145.62%; /* 100% + 31.33 * 100 / 68.67 */
}

.o-form_subform-content {
    padding: 24px 0 28px;
    position: relative;
}

.o-form_subform-actions {
    position: absolute;
    right: -45.62%;
    top: 0;
    padding: 40px 12px 0 0;
}

.o-form_ghostly-white {
    background: rgb(var(--ghostly-white));
    border-radius: 8px;
    padding: 22px 28px 6px;
}

.o-section__aside .o-form {
    padding-bottom: 12px;
}

.o-section__aside .o-form.l-padding_null {
    padding-bottom: 0;
}

.o-form::after {
    display: table;
    content: '';
    clear: both;
}

.o-form ::-webkit-input-placeholder {
    opacity: 0;
}
.o-form ::-moz-placeholder {
    opacity: 0;
}
.o-form :-ms-input-placeholder {
    color: transparent;
}
.o-form :-moz-placeholder {
    opacity: 0;
}

.o-form__delimiter {
    height: 1px;
    background: rgb(var(--light-grey));
}

.o-form-header {
    font-family: inherit;
    font-size: var(--text-medium);
    font-weight: 500;
    line-height: 24px;
    color: rgb(var(--black));
    margin-bottom: 28px;
}

.o-form-info {
    margin: -20px 0 28px;
    color: rgb(var(--grey));
}

.o-form__title {
    display: block;
    float: left;
    width: 172px;
    padding-right: 24px;
    padding-top: 16px;
    font-weight: 500;
    color: rgb(var(--black));
}

.o-form__title_top.o-form__title {
    padding-top: 0;
}

.o-form__content {
    margin-left: 172px;
}

.o-form__tabs {
    float: left;
    padding: 4px;
    background: rgb(var(--smoky-white));
    margin-bottom: 16px;
    border-radius: 4px;
}

.o-form__tabs::after {
    content: "";
    display: table;
    clear: both;
}

.o-form__tabs-item {
    float: left;
    padding: 12px;
    color: rgb(var(--graphite));
    cursor: pointer;
}

.o-form__tabs-item_current {
    background: rgb(var(--white));
    box-shadow: 0 1px 3px rgba(61, 64, 71, 0.2);
    border-radius: 4px;
}

.o-form__row {
    padding-bottom: 16px;
}

.o-form__row_radio {
    padding-bottom: 8px;
}

.o-form__input-string {
    position: relative;
}

.o-form__input-string .o-form__icon_input {
    display: none;
}

.o-form__input-string_delete {
    position: absolute;
    top: 15px;
    left: calc(100% + 20px);
}

.o-form__underinput {
    margin-top: -8px;
    margin-bottom: 16px;
    color: rgb(var(--grey));
    font-size: var(--caption);
}

.o-form__label,
.o-form__label_select {
    cursor: text;
    position: absolute;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: var(--body);
    line-height: 20px;
    color: rgb(var(--graphite));
    margin: 16px 0 0 12px;
    z-index: 1;
    transition: all 200ms linear 0s;
}

.freedoc-form .o-form__label {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: calc(100% - 50px);
}

.freedoc-form .o-form__content {
    position: relative;
}

.o-form__label_static {
    color: rgb(var(--grey));
    margin-bottom: 8px;
}

.o-form__text {
    padding-bottom: 20px;
}

.o-form__label_radio {
    color: rgb(var(--grey));
    margin-bottom: 12px;
    display: block;
}

.o-form__label_amount {
    margin-top: 20px;
}

.o-form__label_select,
.o-form__label_focused {
    margin-top: 7px;
    font-size: 10px;
    color: rgb(var(--grey));
}

.o-form__label_select.init,
.o-form__label_focused.init {
  transition: none;
}

.o-form__label_textarea {
    margin: 0;
    top: 16px;
    left: 12px;
}

.o-form__label_textarea.o-form__label_focused {
    width: calc(100% - 12px - 48px);
    left: 12px;
    top: 1px;
    margin: 0;
    background: rgb(var(--white));
}

.o-form__stroke {
    padding: 20px 24px;
    margin-bottom: 16px;
    background: rgb(var(--smoky-white));
    border-radius: 4px;
}

.o-form__amount {
    position: absolute;
    right: 10px;
    top: 24px;
    font-size: 19px;
    color: rgb(var(--grey));
    font-weight: 500;
    text-transform: uppercase;
}

.o-form .o-select__value,
.o-form__input,
.editing input,
.editLabel input {
    display: block;
    width: 100%;
    border: 1px solid rgb(216, 218, 222);
    box-sizing: border-box;
    border-radius: 4px;
    height: 52px;
    padding: 24px 12px 8px;
    margin-bottom: 16px;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: var(--body);
    line-height: 20px;
    color: rgb(var(--graphite));
    background-color: rgb(var(--white));
}

.o-form__input_search,
.editing input,
.editLabel input {
    height: 40px;
    padding: 10px 12px;
    margin-bottom: 0;
}

.freedoc-form .o-form__input {
    max-width: 100%;
}

.o-form__input[disabled] {
    background-color: rgb(var(--smoky-white));
    border-color: rgb(var(--smoky-white));
}

div.o-form__input[disabled],
span.o-form__input[disabled] {
    position: relative;
    overflow: hidden;
    white-space: nowrap;
}

div.o-form__input[disabled]:after,
span.o-form__input[disabled]:after {
    content: '';
    height: 100%;
    border-right: 12px solid rgb(var(--smoky-white));
    position: absolute;
    top: 0;
    right: 0;
}

.o-form__period {
  width: 208px;
  height: 36px;
  padding: 8px 44px 8px 12px;
}

.o-form__input[disabled] + .o-svg_date {
    fill: rgb(var(--grey));
    cursor: default;
}

.o-form .o-select__value {
    padding-right: 32px;
}

.o-form  .o-form__input.hasIcon_2,
.o-form .hasIcon .o-select__value {
    padding-right: 72px;
}

.o-form__input.hasIcon:not(textarea) {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.o-form__input_textarea {
    padding: 24px 12px 16px;
    height: 120px;
    resize: none;
}

.o-form__input:focus,
.o-form__input_textarea:focus,
.o-select:focus .o-select__value,
.editing input:focus,
.editLabel input:focus {
    border-color: rgba(var(--optional), 0.52);
    box-shadow: 0 0 0 2px rgba(var(--optional), 0.32);
}

.o-form__input[class*='hasIcon'] {
    padding-right: 48px;
}

.o-form_hidden-dictionary .o-form__input.hasIcon {
    padding-right: 12px;
}

.o-form .o-select_duo .o-select__value {
    height: 80px;
    padding-top: 30px;
}

.o-select_duo__inner {
    display: flex;
    align-items: center;
    margin-top: -4px;
}

.o-select_duo__icon {
    flex-shrink: 0;
    width: 44px;
    height: 44px;
    background-size: contain;
    border-radius: 2px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.o-select_duo__value {
    padding-left: 12px;
    white-space: normal;
}

.o-form .o-select_static .o-select__value {
    border-color: rgb(var(--smoky-white));
    background-color: rgb(var(--smoky-white));
}

.o-form .o-select_static .o-svg_size_s {
    fill: rgb(var(--grey));
}

.o-form__input_amount {
    height: 60px;
    font-weight: 500;
    font-size: 19px;
    line-height: 28px;
    padding-right: 48px;
}

.o-form__input.invalid,
.invalid .o-select__value {
    border: 1px solid rgba(var(--critical), 0.72);
}

.o-form__input.notify {
    border: 1px solid rgba(var(--system-attention), 0.72);
}

.o-select .o-svg_size_s {
    position: absolute;
    right: 12px;
    top: 12px;
}

.o-form .o-select .o-svg_size_s {
    top: 18px;
}

.o-form .feedbackMessage {
    font-size: var(--caption);
    line-height: 16px;
    color: rgb(var(--critical));
    margin: -12px 0 16px;
    padding: 0;
}

.o-form__icon_input {
    position: absolute;
    width: 32px;
    height: 32px;
    white-space: nowrap;
    right: 9px;
    margin-top: 10px;
}

.o-form__icon_calc {
    position: absolute;
    width: 32px;
    height: 32px;
    right: 9px;
    top: 15px;
}

.o-form .o-checkbox-label {
    margin-bottom: 0;
}

.o-form__info {
    margin-bottom: 16px;
    padding: 20px 24px;
    background: rgba(var(--optional),0.12);
    color: rgb(var(--optional));
    border-radius: 4px;
}

.o-form__info .o-svg {
    fill: rgb(var(--optional));
}

.o-form__info .o-form__info-content {
    margin-top: 12px;
}

.o-form__hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    clip: rect(0 0 0 0);
    overflow: hidden;
}

.o-form__file {
    position: relative;
}

.o-form__file-label {
    display: block;
    color: rgb(var(--grey));
    margin-bottom: 8px;
}

.o-form__file .iconDeleteFile {
    display: none;
    position: absolute;
    right: 76px;
    top: 5px;
}

.o-form__file-input {
    display: block;
    width: 50%;
    border: 0;
    background: none;
    margin-bottom: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.o-form_hidden-dictionary .o-form__icon_input {
    display: none;
}

.o-form .pseudo-textarea .o-input:first-child {
    padding-top: 24px;
    height: 52px;
    display: block;
    border-radius: 4px 4px 0 0;
}

.o-form .pseudo-textarea .o-input:last-child,
.o-form .pseudo-textarea .o-input:last-of-type {
    border-radius: 0 0 4px 4px;
    border-bottom-width: 1px;
    padding-bottom: 11px;
}

.o-form .pseudo-textarea_focused {
    box-shadow: 0 0 0 2px rgba(var(--optional), 0.32);
    border-radius: 4px;
}

.o-form .pseudo-textarea_focused .o-input {
    border-color: rgba(var(--optional), 0.52);
}

.pseudo-textarea .textarea-counter:nth-of-type(1) {top: 12px;}
.pseudo-textarea .textarea-counter:nth-of-type(2) {top: 50px;}
.pseudo-textarea .textarea-counter:nth-of-type(3) {top: 88px;}
.pseudo-textarea .textarea-counter:nth-of-type(4) {top: 126px;}

.o-form .pseudo-textarea .textarea-counter:nth-of-type(1) {top: 24px;}
.o-form .pseudo-textarea .textarea-counter:nth-of-type(2) {top: 62px;}
.o-form .pseudo-textarea .textarea-counter:nth-of-type(3) {top: 100px;}
.o-form .pseudo-textarea .textarea-counter:nth-of-type(4) {top: 138px;}

.o-form-otp__label {
    margin-top: 12px;
}

.o-form-otp__label.o-form__label_focused {
    margin-top: 5px;
}

.o-form-otp__input {
    width: 174px;
    height: 44px;
    margin-right: 12px;
    padding-top: 20px;
}


.o-acquiring__label {
  font-weight: 500;
  color: rgb(var(--black));
}

.o-form__table {
    table-layout: fixed;
    padding: 0;
    margin: 0 0 16px;
    border: 0;
    border-collapse: collapse;
    width: 100%;
}

.o-form__th {
    padding: 12px 0 12px 12px;
    text-align: left;
    font-weight: 500;
    font-size: var(--body);
    color: rgb(var(--black));
    border: 0;
    background: rgb(var(--smoky-white));
    vertical-align: top;
}

.o-form__td {
    padding: 12px 0 12px 12px;
    text-align: left;
    font-size: var(--body);
    color: rgb(var(--graphite));
    border-bottom: 1px solid rgb(var(--light-grey));
    vertical-align: top;
}

.o-form__delete {
    position: absolute;
    right: 0;
    top: 0;
    margin-right: -40px;
}

.o-form-email .o-form__label {
    margin-top: 12px;
}

.o-form-email .o-form__label_focused {
    margin-top: 3px;
}

.o-form-email .o-form__input {
    height: 44px;
    margin-right: 16px;
    padding-top: 20px;
    vertical-align: top;
}

.o-form-email .o-button {
    float: right;
    margin-left: 16px;
}

.o-title__edit-number > span {
    padding-bottom: 2px;
    border-bottom: 1px dotted rgb(var(--grey-plus));
}

.o-title__edit-number,
.o-title__edit-date {
    position: relative;
}

.o-title__edit-date > div.error,
.o-title__edit-number > span.error {
    border-color: rgb(var(--critical));
    color: rgb(var(--critical));
}

.o-title__edit-date > div.warn,
.o-title__edit-number > span.warn {
    border-color: rgba(var(--critical), .32);
}

.o-title__edit-date.disabled > div {
    padding: 0;
    border: none;
}

.o-title__edit-number > span:empty:before {
    content: '00000';
    color: rgb(var(--modern-grey));
}

.o-title__edit-number > span.error:empty:before {
    color: rgb(var(--critical));
}

.o-title__edit-number > span.warn:empty:before {
    color: rgba(var(--critical), .32);
}

.o-title__edit-date > input,
.o-title__edit-number > input {
    height: 31px;
    font-size: inherit;
    border-bottom: 1px dotted rgb(var(--modern-grey));
    padding-bottom: 2px;
    vertical-align: top;
    position: relative;
    z-index: 1;
}

.o-title__edit-number > input:focus,
.o-title__edit-date > input:focus {
    border-style: solid;
}

.o-title__edit-date_focus,
.o-title__edit-number_focus:before {
    position: absolute;
    left: 0;
    top: -3px;
    display: none;
    width: 100%;
    height: 36px;
    padding: 3px 0 2px;
    box-shadow: 0 0 0 2px rgba(95, 140, 229, 0.32);
    border-radius: 4px;
}

.o-title__edit-number_focus:before {
    content: '';
    display: block;
}

.o-title__edit-date > input:focus + .o-title__edit-date_focus,
.o-title__edit-date > input:focus + .feedbackMessage + .o-title__edit-date_focus {
    display: block;
}

.o-title__edit-date > input:hover,
.o-title__edit-number > span:hover {
    color: rgb(var(--custom-first));
    border-color: rgb(var(--custom-first));
}

.o-title__edit-date input {
    width: 103px;
    height: 31px;
}

.o-title__edit-date > input[disabled] {
    background: none;
    border: none;
    color: inherit;
    cursor: text;
}

.o-title__edit-date .validationMessage {
    display: none;
}

.o-title__edit-date input.invalid {
    border-color: rgb(var(--warning-color));
    color: rgb(var(--warning-color));
}

.o-title__edit-date .invalid::-webkit-input-placeholder {
    opacity: 1;
    color: rgb(var(--warning-color));
}
.o-title__edit-date .invalid::-moz-placeholder {
    opacity: 1;
    color: rgb(var(--warning-color));
}

.o-title__edit-time .o-select__value {
    font-weight: 600;
    background: none;
    font-family: "Source Sans Pro", sans-serif;
    line-height: inherit;
    padding: 0 4px 2px;
    border-radius: 0;
    border: none;
    border-bottom: 1px dotted rgb(var(--grey-plus));
}

.o-title__edit-time .o-svg_size_s {
    display: none;
}

.o-title__edit-time .o-select__list {
    width: 200px !important;
    font-family: 'Inter', sans-serif;
    font-size: var(--text-small);
    line-height: 20px;
    font-weight: 400;
}

.o-title__edit-time .o-select__list span {
    display: block;
}

.operations-table .information-panel__table {
    margin-left: -28px;
    margin-right: -28px;
    width: calc(100% + 56px);
}

.operations-table .information-panel__table th:first-child .o-table__th,
.operations-table .information-panel__table td:first-child {
    padding-left: 28px;
}

.operations-table .information-panel__table th:last-child .o-table__th,
.operations-table .information-panel__table td:last-child {
    padding-right: 28px;
}

.operations-table .information-panel__table .table_item > td {
    padding: 0;
}

.operations-table .information-panel__table .table_item > td.edit_panel {
    padding: 16px 28px;
}

.operations-table .o-table__td-actions {
    cursor: default;
}

.operations-table .o-table__td-actions > span {
    display: inline-block;
}

.operations-table .o-table__td-actions > span + span {
    margin-left: 16px;
}
.o-correspondence {
    margin: 32px -28px -28px;
}

.o-correspondence__link {
    border-top: 1px solid #E7EAED;
    padding: 24px 28px 28px 40px;
}

.o-correspondence__item {
    padding: 28px 0 28px 120px;
    border-top: 1px solid #E7EAED;
    position: relative;
}

.o-correspondence__title {
    font-weight: 600;
    line-height: 20px;
}

.o-correspondence__doc-name {
    font-weight: 500;
    line-height: 20px;
}

.o-correspondence__subject {
    margin-left: 12px;
    color: rgb(var(--grey));
}

.o-correspondence__body {
    padding: 16px 0 20px;
}

.o-correspondence__icon {
    position: absolute;
    left: 40px;
    top: 24px;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: rgba(144, 164, 174, .3) url(../img/icons/o-correspondence_bank.svg) no-repeat 50% 50%;
}

.o-correspondence__icon.client {
    background: rgba(95, 140, 229, .3) url(../img/icons/o-correspondence_client.svg) no-repeat 50% 50%;
}

.o-correspondence__date {
    position: absolute;
    top: 28px;
    right: 40px;
    color: rgb(var(--grey));
}

.o-correspondence__link a {
    position: relative;
    padding-left: 34px;
    color: rgba(0,0,0,.5);
}

.o-correspondence__link a::before {
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../img/icons/o-correspondence_more.svg) no-repeat 0 0;
}

/* DEPOSITS */
.o-deposit-item {
    background: rgb(var(--white));
    border-radius: 4px;
    padding: 24px 24px 24px 200px;
    position: relative;
    margin-bottom: 28px;
}

.o-deposit-item__head {
    display: flex;
    padding-bottom: 12px;
}

.o-deposit-item__head .o-icon {
    width: 24px;
    height: 24px;
    padding: 2px;
    margin-left: 5px;
    cursor: pointer;
}

.o-deposit-item__head div {
    flex-shrink: 0;
}

.o-deposit-item__title {
    flex-grow: 1;
    display: inline-block;
}

.deposit_expiry-date,
.deposit-label_in-processing {
    color: rgb(var(--graphite-plus));
    padding-bottom: 24px;
}

.deposit-label_in-processing {
    padding: 10px 0 8px;
}

.o-deposit-item .deposit-buttons {
    padding-bottom: 4px;
}

.o-deposit-item .deposit-buttons .o-button_borderless:first-child {
    padding-left: 0;
}